body {
  margin: 0;
  padding: 0px 12px 24px 12px; /* bottom padding is height of #botbar */
  }

#bodcon {
  width: 100%;
  margin: 0;
  }
#botbar {
  height: 24px;
  color: #fff;
  
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 0 0 7px;
  }
/* hide from mac ie5 \*/
#botbar {
  position: absolute;
  }
/* end hide from mac ie5 */
html>body #botbar {
  position: fixed;
  }



.start{}
#	  a{text-decoration: none;}
      a:hover{
	color: orange;
      }
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11;
	color: #111111;
	text-align: justify;
}
.text11 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: black;
        text-align: justify;
}
.text11blue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: blue;
        text-align: justify;
}

.text12 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: black;
        text-align: justify;
}
.text13 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: black;
        text-align: justify;
}
.text14 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: black;
        text-align: justify;
}

.catlist {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: black;
	padding: 0px 0px 0px 0px;
}


.subTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	line-height: normal;
	font-weight: normal;
}
.subNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-align: justify;
	line-height: normal;
	font-weight: normal;
}
.orange {
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	font-weight: normal;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-align: justify;
}
.textRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
}
.textRight11 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #FFFFFF;
        text-align: right;
}
.textRightOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5a617a;
	text-align: justify;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #5a617a;
	text-align: justify;
}
.textDark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.lightLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9999FF;
}
.textCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6699FF;
	text-align: center;
}


div.margins {text-align : left; margin-left : 20px; margin-right : 20px; margin-top : 20px;}
div.marginscat {text-align : left; margin-left : 20px; margin-right : 20px; margin-top : 5px;}
div.float {float: left; width: 138px; height: 158px; padding-top:5px; margin-left:0px; margin-right:5px; margin-bottom:5px; vertical-align:bottom; border-style:solid; border-width:1px; border-color:#777;} 
div.float p {width: 138px; padding-bottom:5px; padding-top:0px ; margin-top:0px; vertical-align:bottom;}
div.floattheme {float: left; width: 110px; height: 50px; margin-right:5px; margin-bottom:5px; vertical-align:bottom;}
div.anifloattheme {float: left; width: 110px; height: 32px; margin-right:5px; margin-bottom:5px; vertical-align:bottom;}
